pipeline:
  - reader.BinaryFileReader:
      filename: /Users/vk/Work/CHESS/MLPipeline/MNIST/img4.png
  - processor.TFaaSImageProcessor:
      url: "http://localhost:8083"
      model: mnist
      verbose: true
  - writer.Writer:
      filename: examples/inference/predictions.json
